Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.image.wms
Class DefaultFeatureInfoResponse

    java.lang.Object
      com.bbn.openmap.image.wms.DefaultFeatureInfoResponse

All Implemented Interfaces:
  FeatureInfoResponse

public class DefaultFeatureInfoResponse
extends java.lang.Object
implements FeatureInfoResponse

Constructor Summary
`DefaultFeatureInfoResponse()`

Method Summary
`void` | `add(LayerFeatureInfoResponse layerFeatureInfoResponse)`
`void` | `output(java.lang.String contentType, java.lang.StringBuffer out)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DefaultFeatureInfoResponse

    public DefaultFeatureInfoResponse()

Method Detail

### add

    public void add(LayerFeatureInfoResponse layerFeatureInfoResponse)

  Specified by:
    `add` in interface `FeatureInfoResponse`

### output

    public void output(java.lang.String contentType,
                       java.lang.StringBuffer out)

  Specified by:
    `output` in interface `FeatureInfoResponse`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details